## rust-proc-macro-error2 2.0.1

=== debian/changelog ===
rust-proc-macro-error2 (2.0.1-1) unstable; urgency=medium

  * Package proc-macro-error2 2.0.1 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 24 Nov 2024 17:05:14 +0100
