=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error2 2.0.1 --all-targets --all-features
Features: test-name=rust-proc-macro-error2:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-syn-2+default-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+diff-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error2 2.0.1 --all-targets
Features: test-name=librust-proc-macro-error2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-syn-2+default-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+diff-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error2 2.0.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-proc-macro-error2-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-syn-2+default-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+diff-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error2 2.0.1 --all-targets --no-default-features --features syn-error
Features: test-name=librust-proc-macro-error2-dev:syn-error
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-syn-2+default-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+diff-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-error2 2.0.1 --all-targets --no-default-features
Features: test-name=librust-proc-macro-error2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-syn-2+default-dev, librust-syn-2+full-dev, librust-trybuild-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+diff-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
